Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4234 - Adding support for bzip2 compressed RPMS ("Archive" part of rpm.)
Summary: Adding support for bzip2 compressed RPMS ("Archive" part of rpm.)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-28 01:21 UTC by Alexander Kanevskiy
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 14:08:05 UTC


Attachments (Terms of Use)

Description Alexander Kanevskiy 1999-07-28 01:21:22 UTC
After this patch you can build bzip2 or gzip compressed
rpms.
It invisible for programs what worked with rpms.
(if it uses installArchive from rpmlib)

Comment 1 Jeff Johnson 1999-09-20 14:08:59 UTC
Adding the patch to the report.

Comment 2 Jeff Johnson 2001-01-08 16:15:50 UTC
Support for bzip'ed payloads is in rpm-3.0.5 and later


Note You need to log in before you can comment on or make changes to this bug.